@charset "utf-8";

/* =======================================================================

   ●
   
======================================================================= */

/* -----------------------------------------------------------
　●
----------------------------------------------------------- */

/* :::::::::: ● :::::::::: */


/* =======================================================================

   基本
   
======================================================================= */

/* -----------------------------------------------------------
　色
----------------------------------------------------------- */
/*
メインカラー:#00000
サブカラー:#00000
アクセントカラー:#00000
アクセントカラー:#00000
*/

/* -----------------------------------------------------------
　見出し
----------------------------------------------------------- */

h1{
	color: #353535;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	font-weight: normal;
  letter-spacing:1px;
	text-align: left;
  margin-bottom:11px;
}
h2 {
	margin: 0px;
	padding: 0px;
}

h3{
	background:url(../images/h3_title.png) no-repeat left bottom;
  font-size:28px;
  color:#2b2b2b;
  font-weight:normal;
  letter-spacing:1px;
  padding-bottom:10px;
}
h4{
	background:url(../images/h4_title.png) no-repeat;
  height:31px;
  color:#f08200;
  font-size:22px;
  font-weight:normal;
  padding:12px 0 0 65px;
  margin:0 0 15px 0;
}
h5{
  background-color:#b1e4ff;
  height:27px;
  padding:12px 0 0 20px;
  color:#2d6582;
  font-size:20px;
  letter-spacing:1px;
  font-weight:normal;
  margin-bottom:15px;
}
h6{
  font-size:19px;
  font-weight:normal;
  color:#606060;
  padding-bottom:5px;
  border-bottom:1px solid #606060;
  margin-left:20px;
  margin-bottom:10px;
}

/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */
ol{}
ol li{}

ul{}
ul li{}

dl{}
dl dt{}
dl dd{

}

/* :::::::::: テーブル :::::::::: */

table{}

table tr th,
table tr td{
	border:1px solid #ccc;
	padding:10px;
}

table tr th{}

table tr td{}


/* =======================================================================

   全体
   
======================================================================= */

body{
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	font-size:18px;
  line-height:140%;
  min-width:1200px;
}

/* -----------------------------------------------------------
　ラッパー
----------------------------------------------------------- */

#wrapper {
	padding: 0;
	width: 1200px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* -----------------------------------------------------------
　ヘッダ
----------------------------------------------------------- */

#header{
	margin-bottom: 15px;
	margin-left: 30px;
}

/* :::::::::: cookie+CSS切り替え :::::::::: */

#header #font-buttons{}
#header #logo {
	padding: 0px;
	width: 890px;
}
#header #logo #marl {
	float: left;
	margin: 9px 0 0 0;
	padding: 0px;
}
#header #logo #telephones {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 130px;
}

/* :::::::::: メインナビ :::::::::: */

ul#main_nav{
  float:right;
}

ul#main_nav li{
	float: left;
	margin: 0 0 0 25px;
	padding: 0px;
}

ul#main_nav li a{}

/* :::::::::: キービジュアル :::::::::: */

#key_visual{
	margin-bottom: 35px;
}


/* -----------------------------------------------------------
　コンテンツラッパー
----------------------------------------------------------- */

#contents_wrapper{
	
}

/* :::::::::: パンくずリスト :::::::::: */

ol.bredcrumbs{
	height: 20px;
	margin-bottom: 10px;
}

ol.bredcrumbs li{
	display:inline;
	list-style-type:none;
}

ol.bredcrumbs li:after{
	content:" >> ";
}

ol.bredcrumbs li:last-child:after{
	content:"";
}

/* -----------------------------------------------------------
　メインコンテンツ
----------------------------------------------------------- */

#main_contents{
	width: 920px;
	float: right;
	margin-bottom: 80px;
}
#main_contents .box {
	height: auto;
	padding-right: 30px;
	padding-left: 30px;
	word-wrap: break-word;
}
#main_contents .subbox {
	padding-right: 30px;
	padding-left: 30px;	
}
.h4box:not(:last-child){
  margin-bottom:45px;
}
.h5box{
  border-radius:15px;
  padding:30px 25px 25px 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d8f4fd) color-stop(0.00, #f3fdff));
	background: -webkit-linear-gradient(top, #f3fdff 0%, #d8f4fd 100%);
	background: -moz-linear-gradient(top, #f3fdff 0%, #d8f4fd 100%);
	background: -o-linear-gradient(top, #f3fdff 0%, #d8f4fd 100%);
	background: -ms-linear-gradient(top, #f3fdff 0%, #d8f4fd 100%);
	background: linear-gradient(top, #f3fdff 0%, #d8f4fd 100%);
}
.h5box:not(:last-child){
  margin-bottom:35px;
}
.h5box p{
  margin-left:20px;
}
.h6box:not(:last-child) {
  margin-bottom:25px;
}

#main_contents .box h3 {
	margin-bottom:30px;
}

#main_contents .box p {
	line-height:150%;
}
#main_contents .box p:not(:last-child) {
	margin-bottom:20px;
}
#main_contents #featurebox {
	width: 758px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #fdfcf7;
	border: 1px solid #f8f3de;
	border-radius:8px;
}
#main_contents #featurebox h3 {
	height: 33px;
	width: 760px;
	background-color: #ECECEC;
	text-align: center;
	font-size: 20px;
	padding-top: 17px;
	font-weight: normal;
}
#main_contents #featurebox p {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#main_contents .box2 {
	width: 760px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	word-wrap: break-word;
	clear:both;
}
#main_contents .box2 p {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	overflow:auto
}

#main_contents .box2 .lists {
	margin-left: 45px;
	margin-bottom: 20px;
	margin-top: 10px;
}
#main_contents .box2 .lists li {
	padding: 0px;
	list-style-type: circle;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.align_right{
	text-align:right;
}

#main_contents .treatmentbox {
	width: 760px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	word-wrap: break-word;
	
}

#main_contents .treatmentbox h3 {
	height: 33px;
	width: 758px;
	background-color: #fefefe;
	text-align: center;
	font-size: 20px;
	padding-top: 17px;
	border: 1px solid #cccccc;
	border-radius: 8px;
	font-weight: normal;
}

#main_contents .treatmentbox p {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	overflow:auto
}

#main_contents .accessbox {

}

#main_contents .accessbox h3 {

}

#main_contents .accessbox p {

}

#main_contents .accessbox #map_canvas {
	width: 100%;
	height: 480px;
	border-radius: 5px;
  margin-bottom:10px;
}

/* :::::::::: お知らせ欄 :::::::::: */

#infomation{
  padding:0 30px;
}
#infomation h3 {
  margin-bottom:25px;
}

#infomation dl{
  margin-bottom:135px;
  margin-left:30px;
}
#infomation dt{
  font-size:22px;
  color:#e58513;
  margin-bottom:5px;
}
#infomation dt .date{}
#infomation dd{
  font-size:18px;
  line-height:140%;
  margin-bottom:20px;
}
#infomation dt:before{
    content:"▶ ";
    display: inline-block;
}
dt.active:before{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}
#main_contents #clinic_info{
	padding:0 30px;
	height: auto;
	margin: 50px 0 0 0;
}
#main_contents #clinic_info h3 {
  margin-bottom:35px;
}

#main_contents #clinic_info p {
	line-height: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
#main_contents #clinic_info #timetable {
	padding: 0px;
	vertical-align: middle;
	font-size: 14px;
	width: 350px;
	height: 80px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 20px;
	background-color: #FFF;
	border-collapse: collapse;
}

#main_contents #clinic_info #telnumber {
	font-size: 18px;
}
#main_contents #clinic_info #clinicname {
	font-size: 18px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
#main_contents #clinic_info .text14  {
	font-size: 14px;
	line-height: 14px;
}
#main_contents #clinic_info #timetable tr {
	margin: 0px;
	padding: 0px;
}
#main_contents #clinic_info #timetable tr td {
	margin: 0px;
	padding: 0px;
	text-align: center;
	border: 1px solid #ddd7ca;
	font-weight: bold;
	vertical-align: middle;
}
#main_contents #clinic_info #timetable tr th {
	margin: 0px;
	padding: 0px;
	background-color: #f8f3df;
	text-align: center;
	border: 1px solid #ddd7ca;
	font-weight: normal;
	vertical-align: middle;
}
#main_contents #clinic_info #timetable tr .head {
	width: 110px;
	height: 30px;
	margin: 0px;
	background-color: #ECECEC;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1px solid #ddd7ca;
}
#main_contents #clinic_info #timetable tr .time {
	width: 110px;
	height: 30px;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 9px;
	border: 1px solid #ddd7ca;
	font-weight: normal;
	background-color: #F8F3DF;
}
#main_contents #clinic_info #timetable tr .day {
	background-color: #FCFAF2;
	color: #FFF;
	border: 1px solid #ddd7ca;
}
#main_contents #clinic_info #timetable tr .orange {
	color: #F90;
	font-weight: normal;
}
#main_contents #clinic_info #map_canvas {
	width: 370px;
	height: 340px;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 8px;

}
#main_contents #clinic_info .maparea {
  float:right;
  width:343px;
}
#main_contents #clinic_info .maparea p {
  margin:15px 0 0 0;
  text-align:right;
  font-size:14px;
}
#main_contents #clinic_info .overview {
  float:left;
  width:490px;
  padding-left:10px;
}


.overview dl {
    margin-bottom: 23px;
	display: flex;
	width: 100%;
	justify-content: flex-start;
}
.overview dt {
    width:90px;
    color:#e50056;
}
.overview dd {
  color:#2b2b2b;
}
.overview dt, .overview dd {
    display: inline-block;
    vertical-align:top;
    font-size:17px;
    line-height:120%;
}

table.Chour_table{
	border: 3px solid #f08200;
	margin:0 0 5px;
  border-collapse: separate;
  border-spacing: 2px;
}
table.Chour_table td{
	text-align:center;
	letter-spacing:0.1em;
	background-color: #fcfcfc;
	border: 1px solid #f8f8f8;
  padding: 1px;
}
table.Chour_table th{
	background-color:#f6ab00;
	font-weight:bold;
	color:#ffffff;
	border: 1px solid #d09100;
	padding: 5px;
  text-align:center;
  
  line-height: 143%;
}
table.Chour_table .Chour_time{
	background-color:#FFFCDB;
	color:#6A4A31;
	border: 1px solid #e7df8b;
	padding: 10px 5px;
}

/* -----------------------------------------------------------
　医師
----------------------------------------------------------- */
#main_contents .doctor{
	word-wrap: break-word;
	}

#main_contents .doctor p {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}
#main_contents .doctor p a {
	color: #F90;
}
#main_contents .doctor  h3{
	height: 33px;
	width: 760px;
	background-color: #fefefe;
	text-align: center;
	font-size: 20px;
	padding-top: 17px;
	border: 1px solid #cccccc;
	border-radius: 8px;
	font-weight: normal;
}

/* -----------------------------------------------------------
　サブコンテンツ
----------------------------------------------------------- */

#sub_contents{
	width: 280px;
	float: left;
	height: auto;
}

/* :::::::::: サブナビ :::::::::: */

ul#sub_nav{
	width: 280px;
  height:542px;
  background:url(../images/sub_nav_bg.png) no-repeat;
}

#sub_nav li:nth-child(n + 2){
  margin-top:-1px;
}

#sub_nav .nav06 img {
  margin-top:35px;
  margin-left:13px;
}

ul#sub_nav li a{}
#main_contents #topic {
	padding:0 30px;
}
#main_contents #topic p {
	float: left;
	margin-right: 44px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main_contents #topic .r0 {
	margin: 0px;
	padding: 0px;
}


#footer_area {
	background-color: #fffcdb;
  border-top:#f8bb2c 4px solid;
  padding-top:35px;
	height: auto;
	width: 100%;
	float: left;
	text-align: center;
}



/* -----------------------------------------------------------
　フッタ
----------------------------------------------------------- */

#footer{
	width: 1200px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
}
#footer .smoothScrolls {
	text-align: right;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
}
#footer .smoothScrolls a {
	font-size: 14px;
}
.footer_waku{
  margin:0 0 30px;
}
/* :::::::::: フッターナビ :::::::::: */

/*↓フッターナビ左寄せ*/
ul.footer_nav{
	text-align: center;
	width: 1020px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	float: left;
	padding-left: 20px;
}
.footer_nav li{
	float: left;
}
ul.footer_nav li a{

}
/*↑フッターナビ左寄せ*/

/*↓フッターナビ中央寄せ*/
.footer_nav2{
    text-align: center;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.footer_nav2 li{
    display: inline;
}
/*↑フッターナビ中央寄せ*/
/*↓フッターナビ右寄せ*/
.footer_nav3{
  text-align: right;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.footer_nav3:last-child{
  margin-bottom:0px;
}
.footer_nav3 li{
  display: inline;
  font-size:14px;
  color:#f08200;
}
.footer_nav3 li a{
  font-size:14px;
  color:#f08200;
  text-decoration:none;
}

/*↑フッターナビ右寄せ*/

.orange {
	color: #F90;
}
.navy {
	color: #0A164A;
}


#footer .copyright{
	height: 20px;
	width: 1200px;
	text-align: right;
	font-size: 11px;
  color:#f08200;
	margin-right: auto;
	margin-left: auto;
}
#footer .copyright a {
  color:#f08200;
  text-decoration:none;
}
.typical_disease caption{
	text-align: right;
}
.typical_disease th{
  background:#F1F1F1;
  font-weight:normal;
  font-size:20px;
  text-align:center;
}
.typical_disease th:first-child{
  width:180px;
}
.typical_disease td{
  line-height:150%;
}
.liststyle1 {
  margin-left:20px;
  margin-bottom:20px;
}
.liststyle1 li{
  list-style-type:disc;
}
.liststyle1 li:not(:last-child){
  margin-bottom:10px;
}
.liststyle2 {
  margin-left:40px;
}
.liststyle2 li{
  list-style-type:disc;
  line-height:125%;
  padding-left: 7em;
  text-indent: -7em;
}
.liststyle2 li:not(:last-child){
  margin-bottom:10px;
}
.liststyle3 li:not(:last-child){
  margin-bottom:10px;
}

.liststyle4 {
  margin-left:40px;
  margin-bottom:20px;
}
.liststyle4 li{
  list-style-type:disc;
}
.liststyle4 li:not(:last-child){
  margin-bottom:10px;
}

.liststylebox { padding-left: 20px; }
.liststylebox li { list-style-type:disc; margin-left:20px; margin-bottom: 10px; }

.biography td{
  border:none;
  padding:0 0 10px 0;
}
.biography tr:last-child td{
  padding:0 0 0 0;
}
.biography td:first-child{
  width:130px;
}
.txt_align_center{
  text-align:center;
}
.txt_align_right{
  text-align:right;
}
.txt21{
  font-size:21px;
}
.txt12{
  font-size:12px;
}
.img_border {
  border: 1px solid #e6e6e6;
  padding: 3px;
}
.outergallery {
  border: 1px solid #e6e6e6;
  margin: 0 auto 40px;
  padding-bottom: 5px;
  width: 798px;
}
.equipment{
  background:#FFFFFF;
  float:right;
  margin-left:20px;
}
.way{
  width:390px;
  float:left;
}
#main_contents .box .way p:nth-child(1){
  margin-bottom:5px;
}
#main_contents .box .way p:nth-child(2){
  margin-bottom:0;
}
.way:nth-child(1), .way:nth-child(2){
  margin-bottom:20px;
}

.strong{
	font-weight:bold;
	color:#f08200;
}

.rehabilitation_pic01 {
	overflow: hidden;
	padding: 0 25px;
}
.rehabilitation_pic01 li {
	width: 50%;
	float: left;
	text-align: center;
}
.rehabilitation_pic01 li img {
	margin-bottom: 10px;
}



